body {
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 14px;
	/*font-size:small; */
	color:#333; 
	background-color:#FFF;
/*	background-color:#EEE; */
	padding:5px;  
	margin-left:20px;
	margin-right:20px;
}
h1   { 
	/*font-size: xx-large;
	color: #121213; */
	color: #515151;
        display: inline-block;
        text-decoration: none;
        font-size: x-large;
	font-weight: bold; 
	text-align: center;
        margin:0;
}
h2   { 
	color: #515151;
	display: inline-block; 
	text-decoration: none; 
	font-size: large;
	text-align: center; 
	margin:0;
	font-weight: normal; 
	padding: 2px 0px 1px 15px;
	text-align: left; 
	border: 1px solid #fff; 
}
h3   { 
	font-size:large;
	color: #FFF; 
	background: #CCC;
	font-weight: normal; 
	text-align: left; 
	padding-bottom: 1px;
	padding-top: 3px;
	padding-left: 25px;
}
a {
	color:rgb(33, 117, 155);
	text-decoration:none;
	font-weight: normal;
}
a:hover{
	color: orange;
}
img{
	border-width:0px; 
}
#banner {
        text-align: center;
	background-color:#FFF;
	/*border: 1px solid #005 */
}
#banner a {
	margin: 2px 3%;
        vertical-align: super;
	font-size:large;
}
#content {
	margin:0px;
	padding:15px;
	border:0px solid #333;
#	border:1px solid #333;
	background-color:#FFF;
}
#footer {
        text-align: center;
	font-size:small;
	margin-left:40px;
	padding:0px;
}
